Subject: Re: ID : 19633322 - BROKER BR - Ed Sheeran - 13/02/2019 - Tickets Concession
From: Rosette Modiri <[email-masked]>
To: Jessica Renaud Aparecido <[email-masked]>
Date: Tue, 8 Jan 2019 04:04:48 -0700 (MST)

Hi Jessica, 

The tickets are already in transit, we have to wait until the tickets are delivered then we can do something. 

Rosette, 

From: "Jessica Renaud Aparecido" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 7 January, 2019 19:19:30 
Subject: ID : 19633322 - BROKER BR - Ed Sheeran - 13/02/2019 - Tickets Concession 

Dear Rosette, 

The buyer purchase a ticket that says "Concession BR". She is Student so she is entitled to a Concession Student. 
Normally "Concession BR" tickets are for young and lower class people, but the buyer claims that specifically for this event, the concessions are only for Students and Seniors. I couldn't find any information related to this on the LivePass website, or any other. 
She asked me to contact the Seller to make sure which type of tickets he has in hands and if it is a Student Concession. 

Can you please try to contact this seller? 
Since she asked me more than once, I told her on the call I would try to speak with the seller to know in advance which type of tickets he has. 

I'll keep the case on follow up to wait for updates and inform her. 

Thank You 

Best, 
Jéssica